iMac19,3 Model Identifier

Just an update. The iMac19,3 Model Identifier Requires macOS Mojave so you will need to update to avoid a kernel panic once the bootloader tries to launch older System Software.

iMac19,3 Model Identifier